
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         1.049400097531       -0.069700006474        0.000200000005
| 32> C         2.534300235588       -0.174800016226        0.008200000749
| 33> O         3.180100295620        0.616600057290       -0.992900092311
| 34> C         3.333400309893       -0.809600075222       -1.110100103182
| 35> C         2.649200246291       -1.588600147665       -2.145000199424
| 36> C         2.540200236169       -2.923300271743       -2.182500202865
| 37> H         0.722600067173        0.659900061310        0.748500069561
| 38> H         0.599300055715       -1.035000096192        0.249900023215
| 39> H         0.659700061304        0.252500023444       -0.971000090242
| 40> H         2.952700274490       -0.189200017565        1.005700093501
| 41> H         4.317500401386       -1.192900110907       -0.854400079387
| 42> H         2.197700204278       -1.013400094184       -2.951400274402
| 43> H         2.974300276498       -3.549400329976       -1.409600131009
| 44> H         2.014600187300       -3.415400317544       -2.994900278426
| 45> *
| 46> 
| 47>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      1.049400   -0.069700    0.000200
  C      2.534300   -0.174800    0.008200
  O      3.180100    0.616600   -0.992900
  C      3.333400   -0.809600   -1.110100
  C      2.649200   -1.588600   -2.145000
  C      2.540200   -2.923300   -2.182500
  H      0.722600    0.659900    0.748500
  H      0.599300   -1.035000    0.249900
  H      0.659700    0.252500   -0.971000
  H      2.952700   -0.189200    1.005700
  H      4.317500   -1.192900   -0.854400
  H      2.197700   -1.013400   -2.951400
  H      2.974300   -3.549400   -1.409600
  H      2.014600   -3.415400   -2.994900

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          1.983078789243841         -0.131713923768398          0.000377945236233
   1 C     6.0000    0    12.011          4.789133386393429         -0.330324158872131          0.015495755713559
   2 O     8.0000    0    15.999          6.009518637123812          1.165205242438254         -1.876309252812920
   3 C     6.0000    0    12.011          6.299213680426001         -1.529922420171624         -2.097785176251703
   4 C     6.0000    0    12.011          5.006262939406719         -3.002019215393710         -4.053462934117829
   5 C     6.0000    0    12.011          4.800282771681495         -5.524236920811844         -4.124327670642424
   6 H     1.0000    0     1.008          1.365516231310070          1.247030391633743          1.414460142691297
   7 H     1.0000    0     1.008          1.132512977345098         -1.955866730385032          0.472242604736913
   8 H     1.0000    0     1.008          1.246652446395621          0.477155893117856         -1.834924246570201
   9 H     1.0000    0     1.008          5.579794874340206         -0.357536217730940          1.900497749575886
  10 H     1.0000    0     1.008          8.158893341714618         -2.254254514738518         -1.614582158842006
  11 H     1.0000    0     1.008          4.153051510548210         -1.915048642097763         -5.577338230199812
  12 H     1.0000    0     1.008          5.620612962627475         -6.707394563304362         -2.663758205946527
  13 H     1.0000    0     1.008          3.807042623343459         -6.454171237865839         -5.659541324629645

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.488636     0.000     0.000
 O      2   1   0   1.430235   114.052     0.000
 C      3   2   1   1.439195    63.689   244.187
 C      4   3   2   1.464919   122.327   107.389
 C      5   4   3   1.339668   125.985   192.824
 H      1   2   3   1.095019   109.942   262.948
 H      1   2   3   1.093958   110.297   143.946
 H      1   2   3   1.094947   112.368    22.871
 H      2   1   3   1.081791   113.060   139.383
 H      4   3   2   1.086625   115.269   252.909
 H      5   4   3   1.088572   115.853    13.094
 H      6   5   4   1.085274   121.486   359.949
 H      6   5   4   1.085547   120.796   180.199

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.813115     0.000     0.000
 O      2   1   0   2.702753   114.052     0.000
 C      3   2   1   2.719685    63.689   244.187
 C      4   3   2   2.768297   122.327   107.389
 C      5   4   3   2.531607   125.985   192.824
 H      1   2   3   2.069287   109.942   262.948
 H      1   2   3   2.067281   110.297   143.946
 H      1   2   3   2.069150   112.368    22.871
 H      2   1   3   2.044289   113.060   139.383
 H      4   3   2   2.053424   115.269   252.909
 H      5   4   3   2.057102   115.853    13.094
 H      6   5   4   2.050870   121.486   359.949
 H      6   5   4   2.051386   120.796   180.199

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2O    basis set group =>   2
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5C    basis set group =>   1
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   99
 # of primitive gaussian functions       ...  151
 # of contracted shell                   ...   47
 # of contracted basis functions         ...   75
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       157408 b.      8768 skpd (  5.3%)     0.025 s. (  0.000 ms/b)
  <ss|sp>  ...       224433 b.      8271 skpd (  3.6%)     0.133 s. (  0.001 ms/b)
  <ss|sd>  ...        17632 b.      1376 skpd (  7.2%)     0.011 s. (  0.001 ms/b)
  <ss|pp>  ...        44174 b.       754 skpd (  1.7%)     0.055 s. (  0.001 ms/b)
  <ss|pd>  ...         6723 b.       189 skpd (  2.7%)     0.007 s. (  0.001 ms/b)
  <ss|dd>  ...          576 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        80010 b.      1800 skpd (  2.2%)     0.102 s. (  0.001 ms/b)
  <sp|sd>  ...        12635 b.       697 skpd (  5.2%)     0.013 s. (  0.001 ms/b)
  <sp|pp>  ...        31230 b.       282 skpd (  0.9%)     0.073 s. (  0.002 ms/b)
  <sp|pd>  ...         4770 b.        78 skpd (  1.6%)     0.010 s. (  0.002 ms/b)
  <sp|dd>  ...          403 b.         1 skpd (  0.2%)     0.001 s. (  0.002 ms/b)
  <sd|sd>  ...          504 b.        57 skpd ( 10.2%)     0.001 s. (  0.001 ms/b)
  <sd|pp>  ...         2500 b.        74 skpd (  2.9%)     0.006 s. (  0.002 ms/b)
  <sd|pd>  ...          381 b.        15 skpd (  3.8%)     0.001 s. (  0.003 ms/b)
  <sd|dd>  ...           33 b.         0 skpd (  0.0%)     0.000 s. (  0.004 ms/b)
  <pp|pp>  ...         3076 b.         5 skpd (  0.2%)     0.016 s. (  0.005 ms/b)
  <pp|pd>  ...          933 b.         3 skpd (  0.3%)     0.005 s. (  0.006 ms/b)
  <pp|dd>  ...           78 b.         0 skpd (  0.0%)     0.001 s. (  0.007 ms/b)
  <pd|pd>  ...           77 b.         1 skpd (  1.3%)     0.001 s. (  0.009 ms/b)
  <pd|dd>  ...           12 b.         0 skpd (  0.0%)     0.000 s. (  0.012 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.052 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    3866303 
 One   Center Integrals retained         ...    3866303 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     284638 (  7.4%)
 Number of short int integrals           ...     700741 ( 18.1%)
 Number of double/float integrals        ...    2775928 ( 71.8%)
 Amount of memory used                   ...         40 MB

Prescreening statistics:
 Total number of shell quadruples        ...     636756 
 Number of skipped shell quadruples      ...      22371 (  3.5%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.620 sec (   0.010 min)
 One electron matrix time            ...     0.007 sec (   0.000 min) =  1.1%
 Schwartz matrix evaluation time     ...     0.079 sec (   0.001 min) = 12.7%
 Repulsion integral time             ...     0.461 sec (   0.008 min) = 74.2%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   46
 Basis Dimension        Dim             ....   75
 Nuclear Repulsion      ENuc            ....    228.8459650818 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.548e-03
Time for diagonalization                   ...    0.366 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.367 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  16348 (   0.0 sec)
# of grid points (after weights+screening)   ...  15259 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.2 sec

Total number of grid points                  ...    15259
Total number of batches                      ...      247
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1090
Average number of shells per batch           ...    37.01 (78.74%)
Average number of basis functions per batch  ...    60.32 (80.43%)
Average number of large shells per batch     ...    30.58 (82.62%)
Average number of large basis fcns per batch ...    50.08 (83.03%)
Maximum spatial batch extension              ...  21.38, 22.24, 18.36 au
Average spatial batch extension              ...   4.13,  3.90,  3.93 au

Time for grid setup =    0.199 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     45.993932395
     EX              =    -36.050413785
     EC              =     -1.500764681
     EX+EC           =    -37.551178465
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     40 MB
   Number of tiny    integrals    ...  284638
   Number of small   integrals    ...  700741
   Number of regular integrals    ... 2775928

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -269.7976010827   0.000000000000 0.03676247  0.00177191  0.1613396 0.7000
  1   -269.8524726855  -0.054871602808 0.02482695  0.00128993  0.0958462 0.7000
                               ***Turning on DIIS***
  2   -269.8805576347  -0.028084949130 0.04355618  0.00254187  0.0483228 0.0000
  3   -269.9251177066  -0.044560071963 0.01765384  0.00089431  0.0375095 0.0000
  4   -269.9320601576  -0.006942451005 0.00234249  0.00020480  0.0056706 0.0000
  5   -269.9322313292  -0.000171171591 0.00116093  0.00008015  0.0038734 0.0000
  6   -269.9322563086  -0.000024979373 0.00050614  0.00004029  0.0002270 0.0000
  7   -269.9322580104  -0.000001701800 0.00012917  0.00000779  0.0001512 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -269.93225815 Eh           -7345.23017 eV

Components:
Nuclear Repulsion  :          228.84596508 Eh            6227.21530 eV
Electronic Energy  :         -498.77822324 Eh          -13572.44546 eV

One Electron Energy:         -817.61722297 Eh          -22248.49573 eV
Two Electron Energy:          318.83899974 Eh            8676.05026 eV

Virial components:
Potential Energy   :         -537.71444472 Eh          -14631.95392 eV
Kinetic Energy     :          267.78218657 Eh            7286.72375 eV
Virial Ratio       :            2.00802918


DFT components:
N(Alpha)           :       22.999225301886 electrons
N(Beta)            :       22.999225301886 electrons
N(Total)           :       45.998450603772 electrons
E(X)               :      -18.370202720494 Eh       
E(C)               :       -1.520221881241 Eh       
E(XC)              :      -19.890424601735 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.4356e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    3.2178e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    3.0527e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    6.0403e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.681786      -535.5686 
   1   1.0000     -10.635900      -289.4175 
   2   1.0000     -10.634994      -289.3929 
   3   1.0000     -10.588166      -288.1186 
   4   1.0000     -10.577038      -287.8158 
   5   1.0000     -10.563740      -287.4540 
   6   1.0000      -1.215434       -33.0736 
   7   1.0000      -0.909748       -24.7555 
   8   1.0000      -0.862419       -23.4676 
   9   1.0000      -0.771290       -20.9879 
  10   1.0000      -0.708386       -19.2762 
  11   1.0000      -0.645544       -17.5661 
  12   1.0000      -0.599429       -16.3113 
  13   1.0000      -0.568299       -15.4642 
  14   1.0000      -0.533557       -14.5188 
  15   1.0000      -0.506912       -13.7938 
  16   1.0000      -0.487449       -13.2642 
  17   1.0000      -0.468926       -12.7601 
  18   1.0000      -0.443857       -12.0780 
  19   1.0000      -0.429411       -11.6849 
  20   1.0000      -0.381299       -10.3757 
  21   1.0000      -0.356580        -9.7030 
  22   1.0000      -0.310311        -8.4440 
  23   0.0000       0.035679         0.9709 
  24   0.0000       0.113236         3.0813 
  25   0.0000       0.115414         3.1406 
  26   0.0000       0.131871         3.5884 
  27   0.0000       0.150781         4.1029 
  28   0.0000       0.157274         4.2796 
  29   0.0000       0.178191         4.8488 
  30   0.0000       0.183014         4.9801 
  31   0.0000       0.199109         5.4180 
  32   0.0000       0.212140         5.7726 
  33   0.0000       0.226464         6.1624 
  34   0.0000       0.278249         7.5715 
  35   0.0000       0.340551         9.2669 
  36   0.0000       0.377040        10.2598 
  37   0.0000       0.393769        10.7150 
  38   0.0000       0.461345        12.5538 
  39   0.0000       0.508604        13.8398 
  40   0.0000       0.527357        14.3501 
  41   0.0000       0.542646        14.7662 
  42   0.0000       0.569903        15.5078 
  43   0.0000       0.579692        15.7742 
  44   0.0000       0.585364        15.9286 
  45   0.0000       0.614820        16.7301 
  46   0.0000       0.631950        17.1962 
  47   0.0000       0.652336        17.7510 
  48   0.0000       0.698465        19.0062 
  49   0.0000       0.731160        19.8959 
  50   0.0000       0.741437        20.1755 
  51   0.0000       0.757187        20.6041 
  52   0.0000       0.760532        20.6951 
  53   0.0000       0.766629        20.8610 
  54   0.0000       0.783497        21.3200 
  55   0.0000       0.788939        21.4681 
  56   0.0000       0.803800        21.8725 
  57   0.0000       0.813997        22.1500 
  58   0.0000       0.825332        22.4584 
  59   0.0000       0.844746        22.9867 
  60   0.0000       0.873326        23.7644 
  61   0.0000       0.928032        25.2530 
  62   0.0000       0.976303        26.5666 
  63   0.0000       1.090504        29.6741 
  64   0.0000       1.100849        29.9556 
  65   0.0000       1.147965        31.2377 
  66   0.0000       1.233606        33.5681 
  67   0.0000       1.288508        35.0621 
  68   0.0000       1.464345        39.8469 
  69   0.0000       1.622405        44.1479 
  70   0.0000       2.321941        63.1832 
  71   0.0000       2.378443        64.7207 
  72   0.0000       2.478650        67.4475 
  73   0.0000       2.694547        73.3224 
  74   0.0000       2.723617        74.1134 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.681786      -535.5686 
   1   1.0000     -10.635900      -289.4175 
   2   1.0000     -10.634994      -289.3929 
   3   1.0000     -10.588166      -288.1186 
   4   1.0000     -10.577038      -287.8158 
   5   1.0000     -10.563740      -287.4540 
   6   1.0000      -1.215434       -33.0736 
   7   1.0000      -0.909748       -24.7555 
   8   1.0000      -0.862419       -23.4676 
   9   1.0000      -0.771290       -20.9879 
  10   1.0000      -0.708386       -19.2762 
  11   1.0000      -0.645544       -17.5661 
  12   1.0000      -0.599429       -16.3113 
  13   1.0000      -0.568299       -15.4642 
  14   1.0000      -0.533557       -14.5188 
  15   1.0000      -0.506912       -13.7938 
  16   1.0000      -0.487449       -13.2642 
  17   1.0000      -0.468926       -12.7601 
  18   1.0000      -0.443857       -12.0780 
  19   1.0000      -0.429411       -11.6849 
  20   1.0000      -0.381299       -10.3757 
  21   1.0000      -0.356580        -9.7030 
  22   1.0000      -0.310311        -8.4440 
  23   0.0000       0.035679         0.9709 
  24   0.0000       0.113236         3.0813 
  25   0.0000       0.115414         3.1406 
  26   0.0000       0.131871         3.5884 
  27   0.0000       0.150781         4.1029 
  28   0.0000       0.157274         4.2796 
  29   0.0000       0.178191         4.8488 
  30   0.0000       0.183014         4.9801 
  31   0.0000       0.199109         5.4180 
  32   0.0000       0.212140         5.7726 
  33   0.0000       0.226464         6.1624 
  34   0.0000       0.278249         7.5715 
  35   0.0000       0.340551         9.2669 
  36   0.0000       0.377040        10.2598 
  37   0.0000       0.393769        10.7150 
  38   0.0000       0.461345        12.5538 
  39   0.0000       0.508604        13.8398 
  40   0.0000       0.527357        14.3501 
  41   0.0000       0.542646        14.7662 
  42   0.0000       0.569903        15.5078 
  43   0.0000       0.579692        15.7742 
  44   0.0000       0.585364        15.9286 
  45   0.0000       0.614820        16.7301 
  46   0.0000       0.631950        17.1962 
  47   0.0000       0.652336        17.7510 
  48   0.0000       0.698465        19.0062 
  49   0.0000       0.731160        19.8959 
  50   0.0000       0.741437        20.1755 
  51   0.0000       0.757187        20.6041 
  52   0.0000       0.760532        20.6951 
  53   0.0000       0.766629        20.8610 
  54   0.0000       0.783497        21.3200 
  55   0.0000       0.788939        21.4681 
  56   0.0000       0.803800        21.8725 
  57   0.0000       0.813997        22.1500 
  58   0.0000       0.825332        22.4584 
  59   0.0000       0.844746        22.9867 
  60   0.0000       0.873326        23.7644 
  61   0.0000       0.928032        25.2530 
  62   0.0000       0.976303        26.5666 
  63   0.0000       1.090504        29.6741 
  64   0.0000       1.100849        29.9556 
  65   0.0000       1.147965        31.2377 
  66   0.0000       1.233606        33.5681 
  67   0.0000       1.288508        35.0621 
  68   0.0000       1.464345        39.8469 
  69   0.0000       1.622405        44.1479 
  70   0.0000       2.321941        63.1832 
  71   0.0000       2.378443        64.7207 
  72   0.0000       2.478650        67.4475 
  73   0.0000       2.694547        73.3224 
  74   0.0000       2.723617        74.1134 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.312467    0.000000
   1 C :    0.077720    0.000000
   2 O :   -0.589493    0.000000
   3 C :    0.086032    0.000000
   4 C :   -0.150460    0.000000
   5 C :   -0.245483    0.000000
   6 H :    0.147887    0.000000
   7 H :    0.144580    0.000000
   8 H :    0.145853    0.000000
   9 H :    0.132266    0.000000
  10 H :    0.144358    0.000000
  11 H :    0.143512    0.000000
  12 H :    0.134406    0.000000
  13 H :    0.141290    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.168411  s :     3.168411
      pz      :     1.097453  p :     3.144055
      px      :     0.955977
      py      :     1.090625
  1 C s       :     3.158039  s :     3.158039
      pz      :     0.927223  p :     2.764241
      px      :     0.981724
      py      :     0.855294
  2 O s       :     3.954565  s :     3.954565
      pz      :     1.502958  p :     4.603713
      px      :     1.746622
      py      :     1.354133
      dz2     :     0.005158  d :     0.031214
      dxz     :     0.003394
      dyz     :     0.008307
      dx2y2   :     0.008775
      dxy     :     0.005579
  3 C s       :     3.161436  s :     3.161436
      pz      :     0.984519  p :     2.752532
      px      :     1.076541
      py      :     0.691472
  4 C s       :     3.150273  s :     3.150273
      pz      :     1.018123  p :     3.000188
      px      :     0.998706
      py      :     0.983359
  5 C s       :     3.205505  s :     3.205505
      pz      :     1.020601  p :     3.039978
      px      :     1.030537
      py      :     0.988840
  6 H s       :     0.852113  s :     0.852113
  7 H s       :     0.855420  s :     0.855420
  8 H s       :     0.854147  s :     0.854147
  9 H s       :     0.867734  s :     0.867734
 10 H s       :     0.855642  s :     0.855642
 11 H s       :     0.856488  s :     0.856488
 12 H s       :     0.865594  s :     0.865594
 13 H s       :     0.858710  s :     0.858710

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.300957    0.000000
   1 C :    0.077611    0.000000
   2 O :   -0.399939    0.000000
   3 C :    0.066681    0.000000
   4 C :   -0.131489    0.000000
   5 C :   -0.224109    0.000000
   6 H :    0.115859    0.000000
   7 H :    0.116170    0.000000
   8 H :    0.119630    0.000000
   9 H :    0.100061    0.000000
  10 H :    0.111693    0.000000
  11 H :    0.122074    0.000000
  12 H :    0.109473    0.000000
  13 H :    0.117241    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.963388  s :     2.963388
      pz      :     1.140696  p :     3.337568
      px      :     1.067808
      py      :     1.129064
  1 C s       :     2.909640  s :     2.909640
      pz      :     1.005688  p :     3.012750
      px      :     1.051189
      py      :     0.955872
  2 O s       :     3.618172  s :     3.618172
      pz      :     1.543937  p :     4.729238
      px      :     1.767591
      py      :     1.417710
      dz2     :     0.008662  d :     0.052529
      dxz     :     0.005646
      dyz     :     0.014088
      dx2y2   :     0.014984
      dxy     :     0.009149
  3 C s       :     2.900687  s :     2.900687
      pz      :     1.081209  p :     3.032631
      px      :     1.108540
      py      :     0.842882
  4 C s       :     2.943068  s :     2.943068
      pz      :     1.056167  p :     3.188421
      px      :     1.010453
      py      :     1.121802
  5 C s       :     2.977163  s :     2.977163
      pz      :     1.085968  p :     3.246946
      px      :     1.054873
      py      :     1.106105
  6 H s       :     0.884141  s :     0.884141
  7 H s       :     0.883830  s :     0.883830
  8 H s       :     0.880370  s :     0.880370
  9 H s       :     0.899939  s :     0.899939
 10 H s       :     0.888307  s :     0.888307
 11 H s       :     0.877926  s :     0.877926
 12 H s       :     0.890527  s :     0.890527
 13 H s       :     0.882759  s :     0.882759

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.68179 -10.63590 -10.63499 -10.58817 -10.57704 -10.56374
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.1       0.0       0.0      99.7
  1 C                 0.0       3.2      96.5       0.0       0.0       0.1
  2 O                99.9       0.1       0.1       0.0       0.0       0.0
  3 C                 0.0      96.5       3.2       0.1       0.0       0.0
  4 C                 0.0       0.1       0.0      99.4       0.4       0.0
  5 C                 0.0       0.0       0.0       0.4      99.4       0.0

                      6         7         8         9        10        11   
                  -1.21543  -0.90975  -0.86242  -0.77129  -0.70839  -0.64554
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.7       0.2      37.7       1.3      11.9       8.4
  1 C                19.9       1.6      26.3       8.2      22.7       4.9
  2 O                54.7       3.5       6.7      16.2      14.7       7.7
  3 C                19.5      16.4       3.0      22.2      12.9      16.6
  4 C                 1.6      35.9       0.4      19.2       8.0      16.3
  5 C                 0.1      28.1       0.4      16.5       5.4      13.7
  6 H                 0.1       0.0       7.6       0.4       2.5       1.7
  7 H                 0.1       0.1       7.4       0.2       2.6       2.3
  8 H                 0.2       0.0       6.7       0.4       4.1       1.3
  9 H                 1.0       0.0       3.5       0.2       9.5       1.6
 10 H                 1.0       1.7       0.0       6.5       0.1       8.2
 11 H                 0.1       5.3       0.1       0.0       2.0       8.8
 12 H                 0.0       3.8       0.1       3.6       1.9       6.3
 13 H                 0.0       3.4       0.1       5.2       1.7       2.2

                     12        13        14        15        16        17   
                  -0.59943  -0.56830  -0.53356  -0.50691  -0.48745  -0.46893
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.5       6.1       9.1      31.7      27.2      26.6
  1 C                24.2       6.0       9.7       9.2       9.7       9.1
  2 O                24.1      16.5      13.7       9.8      10.0      14.4
  3 C                17.0      12.2       8.2       6.5       8.2       2.7
  4 C                 3.2      21.4      16.5       4.7       2.3       9.4
  5 C                 5.4      19.1      24.5       8.3      11.1       9.6
  6 H                 1.8       0.5       0.1       2.5      14.2       5.5
  7 H                 0.1       1.7       0.0      13.8       0.4       2.9
  8 H                 0.8       0.4       3.4       3.4       0.5       8.3
  9 H                 8.6       0.0       2.4       0.4       1.1       2.1
 10 H                 5.1       0.1       0.3       4.7       6.1       0.0
 11 H                 0.5       6.6       1.6       0.8       0.6       4.6
 12 H                 1.5       5.0       2.4       0.1       5.6       4.6
 13 H                 1.4       4.5       8.2       4.0       3.0       0.1

                     18        19        20        21        22        23   
                  -0.44386  -0.42941  -0.38130  -0.35658  -0.31031   0.03568
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.3      12.6       5.5       5.7       0.6       0.6
  1 C                 5.3      10.4      12.0       3.7      13.4       8.1
  2 O                22.2       7.7      16.2      72.5       9.1       1.2
  3 C                 9.4      10.1      20.1       2.7       9.1       2.2
  4 C                 4.5      12.4      21.0       5.3      24.5      39.1
  5 C                 8.1       9.5      11.2       1.8      38.5      43.8
  6 H                 2.3       0.3       3.9       0.1       0.7       0.1
  7 H                 7.1       1.8       2.3       0.7       0.8       0.0
  8 H                 8.3       5.8       0.4       0.2       0.0       0.4
  9 H                 2.0       6.5       2.0       3.0       1.0       1.1
 10 H                 0.0       4.5       0.8       3.0       2.1       3.3
 11 H                 0.9       8.1       3.2       0.6       0.1       0.0
 12 H                 2.4       6.1       0.9       0.2       0.0       0.0
 13 H                 5.3       4.2       0.4       0.4       0.0       0.0

                     24        25        26        27        28        29   
                   0.11324   0.11541   0.13187   0.15078   0.15727   0.17819
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.0      11.0      11.3      11.1       5.5      10.6
  1 C                 2.1      11.6       0.8      13.0      16.2       0.7
  2 O                 5.0       2.2       1.9       7.7       3.2       1.3
  3 C                 8.3       7.8       7.8       8.5       4.7      10.6
  4 C                10.4       1.1       1.5       3.3       3.1       2.3
  5 C                10.1       1.7      11.5       2.6       7.9       5.7
  6 H                 0.6      19.0       9.4       0.8       0.1      18.4
  7 H                 4.8       6.2       4.4      29.2       2.5       9.5
  8 H                 6.6       1.0      13.0       6.2       8.6       3.7
  9 H                 0.2      21.8       1.4       0.0      22.5       0.5
 10 H                 1.6      12.1      11.0       5.3       0.2      23.6
 11 H                23.9       1.3       1.8       6.5       5.6       2.4
 12 H                 2.1       3.3      17.5       4.2      19.8       3.2
 13 H                19.4       0.0       6.7       1.6       0.2       7.4

                     30        31        32        33        34        35   
                   0.18301   0.19911   0.21214   0.22646   0.27825   0.34055
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.6       9.0       3.5      10.8      39.0       5.7
  1 C                15.3      11.8       9.3       9.6      28.9       9.3
  2 O                 9.9       4.7      20.0       3.6       2.4       5.6
  3 C                11.6       6.0      23.3       7.5       8.9      15.1
  4 C                 1.0       3.9       4.7      12.4       8.6      26.8
  5 C                 5.6       8.1       5.5       3.5       1.3      28.8
  6 H                 6.1       9.9       6.9       0.7       3.4       0.5
  7 H                 1.1      11.8       0.5       3.6       0.7       0.5
  8 H                 6.5       0.6       1.4      22.0       0.3       2.2
  9 H                13.4       2.8       6.1       0.8       1.4       1.0
 10 H                 9.1       2.0       2.7       0.5       0.6       0.4
 11 H                 0.6       5.9       7.8      17.5       0.9       0.7
 12 H                 2.5       7.2       8.2       0.7       2.6       2.4
 13 H                12.7      16.3       0.2       6.8       1.0       0.9

                     36        37        38        39        40        41   
                   0.37704   0.39377   0.46135   0.50860   0.52736   0.54265
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.7      10.9      17.7      16.2      12.3      18.0
  1 C                25.4       7.1       8.1      17.0       2.2      21.6
  2 O                 8.0       1.0       1.0       3.0       2.9       5.9
  3 C                22.0      27.3       6.6      21.1       7.5      17.5
  4 C                10.6      26.3      32.1      16.7      33.2       3.2
  5 C                19.1      13.5      17.4       9.2      28.0      10.3
  6 H                 2.4       0.4       2.8       1.8       5.9       0.1
  7 H                 0.3       1.6       3.0       0.4       0.1       5.7
  8 H                 5.1       1.0       0.1       4.2       0.4       8.3
  9 H                 1.0       0.6       0.3       1.1       1.2       1.4
 10 H                 1.5       1.1       0.0       0.5       3.0       0.3
 11 H                 1.6       0.1       5.3       1.7       1.2       2.3
 12 H                 0.1       5.1       0.7       5.0       0.1       5.4
 13 H                 0.4       3.9       4.7       2.1       2.0       0.0

                     42        43        44        45        46        47   
                   0.56990   0.57969   0.58536   0.61482   0.63195   0.65234
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.2       5.1       8.0      22.1      22.1       9.1
  1 C                17.1       8.3      11.1      23.0      36.0      15.1
  2 O                 6.4       5.6       4.7       7.5       7.8       3.0
  3 C                24.6      20.7      14.7       9.1       8.4      20.0
  4 C                 2.9      12.8       4.7      12.9       6.4       4.6
  5 C                15.2      26.0      22.9      13.8       3.5      42.8
  6 H                 1.0       0.1       0.7       0.6       1.7       2.1
  7 H                 2.0       0.8       4.5       6.7       0.0       0.0
  8 H                 1.2       0.1       2.0       1.1       1.8       0.0
  9 H                 3.0       0.0       8.1       0.8       6.9       2.7
 10 H                 8.0       0.9       5.3       1.3       3.1       0.1
 11 H                 0.6       1.3       4.2       0.1       0.4       0.1
 12 H                 3.2       2.4       7.2       0.4       0.1       0.2
 13 H                 1.5      15.8       1.8       0.6       1.7       0.1

                     48        49        50        51        52        53   
                   0.69847   0.73116   0.74144   0.75719   0.76053   0.76663
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.4      29.1      19.8      19.1       8.1      30.6
  1 C                 2.6      38.6      18.9       7.4      13.4      22.3
  2 O                 4.8       4.4       1.0       1.5       2.0       0.7
  3 C                30.5      15.0      13.4       6.8      14.0      10.3
  4 C                35.9       8.1       8.1      30.8       5.0       4.3
  5 C                 7.7       0.6       3.1       2.6      33.3       0.9
  6 H                 0.0       0.4       7.0       9.0       0.3       3.6
  7 H                 0.0       0.5       3.0       2.3       0.6       0.2
  8 H                 0.3       1.5       6.5       1.4       0.4       1.7
  9 H                 1.0       0.6       0.4       7.2       0.5      15.1
 10 H                 5.9       0.1       8.8       2.9       3.8       7.6
 11 H                 7.7       0.8       7.7       6.0       0.3       2.0
 12 H                 2.0       0.2       1.0       1.7       8.5       0.7
 13 H                 0.1       0.1       1.2       1.3       9.7       0.1

                     54        55        56        57        58        59   
                   0.78350   0.78894   0.80380   0.81400   0.82533   0.84475
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.8      21.4      23.8      19.6      21.9      14.3
  1 C                18.0       3.4      30.5       7.4       3.3      17.4
  2 O                 2.0       0.9       0.9       1.0       0.2       1.9
  3 C                14.8      11.4       1.4      13.0       5.0      17.7
  4 C                 3.0       7.4       1.3      11.6      18.2       8.0
  5 C                22.7      22.3       0.2      14.2      12.4      12.5
  6 H                 0.1       0.2      17.7       1.9       0.6      11.6
  7 H                 9.3       4.8       5.8       8.9       0.4       7.2
  8 H                 0.2       0.3       5.9       7.4      16.0       3.2
  9 H                 0.7       0.5      11.3       0.1       2.6       4.7
 10 H                 2.3       8.3       0.2       0.6       1.1       0.1
 11 H                 0.5       6.1       1.0       1.3      11.4       0.3
 12 H                 7.0      11.7       0.0       5.0       3.5       0.2
 13 H                12.6       1.4       0.1       7.7       3.6       0.6

                     60        61        62        63        64        65   
                   0.87333   0.92803   0.97630   1.09050   1.10085   1.14797
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.3      17.2       3.1      36.4       9.0       2.2
  1 C                 4.6      23.1       3.2       3.0      16.1       4.3
  2 O                11.6      10.1       0.7       6.2      39.7      50.7
  3 C                24.8      15.4      10.6       7.6      11.4      19.4
  4 C                23.1      19.8      37.6      22.9       3.8      10.1
  5 C                17.5       2.1      37.6       3.4       7.1       3.7
  6 H                 1.2       0.5       1.1       3.2       0.5       0.3
  7 H                 0.9       2.5       1.6       7.3       0.1       0.0
  8 H                 0.0       2.2       0.3       6.2       1.8       1.7
  9 H                 1.7       0.7       0.7       0.2       2.1       2.1
 10 H                 2.7       0.7       0.7       1.0       5.9       4.0
 11 H                 0.9       5.4       0.9       1.9       0.1       0.6
 12 H                 2.0       0.1       0.2       0.1       1.2       0.8
 13 H                 0.6       0.2       1.8       0.6       1.0       0.3

                     66        67        68        69        70        71   
                   1.23361   1.28851   1.46435   1.62241   2.32194   2.37844
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.5       1.6       0.8       0.7       0.1       0.3
  1 C                 3.4       4.0      12.9       1.2       0.9       1.3
  2 O                36.6      49.8      69.8      94.7      97.8      96.1
  3 C                 6.4       1.9      13.0       1.4       0.9       1.0
  4 C                20.2      24.2       2.5       1.1       0.1       0.7
  5 C                17.6       8.5       0.5       0.6       0.0       0.1
  6 H                 0.4       0.3       0.0       0.0       0.0       0.0
  7 H                 0.1       0.2       0.1       0.0       0.0       0.0
  8 H                 0.8       0.4       0.0       0.1       0.0       0.0
  9 H                 0.0       1.4       0.0       0.0       0.1       0.3
 10 H                 0.5       0.1       0.0       0.0       0.1       0.2
 11 H                 2.8       4.4       0.2       0.0       0.0       0.0
 12 H                 3.9       1.9       0.0       0.1       0.0       0.0
 13 H                 3.7       1.4       0.0       0.0       0.0       0.0

                     72        73        74   
                   2.47865   2.69455   2.72362
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 C                 0.4       0.1       0.1
  1 C                 3.4       2.6       7.7
  2 O                90.3      89.7      89.4
  3 C                 4.4       7.3       2.7
  4 C                 0.5       0.2       0.1
  9 H                 0.4       0.0       0.0
 10 H                 0.6       0.0       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.68179 -10.63590 -10.63499 -10.58817 -10.57704 -10.56374
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.1       0.0       0.0      99.7
  1 C                 0.0       3.2      96.5       0.0       0.0       0.1
  2 O                99.9       0.1       0.1       0.0       0.0       0.0
  3 C                 0.0      96.5       3.2       0.1       0.0       0.0
  4 C                 0.0       0.1       0.0      99.4       0.4       0.0
  5 C                 0.0       0.0       0.0       0.4      99.4       0.0

                      6         7         8         9        10        11   
                  -1.21543  -0.90975  -0.86242  -0.77129  -0.70839  -0.64554
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.7       0.2      37.7       1.3      11.9       8.4
  1 C                19.9       1.6      26.3       8.2      22.7       4.9
  2 O                54.7       3.5       6.7      16.2      14.7       7.7
  3 C                19.5      16.4       3.0      22.2      12.9      16.6
  4 C                 1.6      35.9       0.4      19.2       8.0      16.3
  5 C                 0.1      28.1       0.4      16.5       5.4      13.7
  6 H                 0.1       0.0       7.6       0.4       2.5       1.7
  7 H                 0.1       0.1       7.4       0.2       2.6       2.3
  8 H                 0.2       0.0       6.7       0.4       4.1       1.3
  9 H                 1.0       0.0       3.5       0.2       9.5       1.6
 10 H                 1.0       1.7       0.0       6.5       0.1       8.2
 11 H                 0.1       5.3       0.1       0.0       2.0       8.8
 12 H                 0.0       3.8       0.1       3.6       1.9       6.3
 13 H                 0.0       3.4       0.1       5.2       1.7       2.2

                     12        13        14        15        16        17   
                  -0.59943  -0.56830  -0.53356  -0.50691  -0.48745  -0.46893
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.5       6.1       9.1      31.7      27.2      26.6
  1 C                24.2       6.0       9.7       9.2       9.7       9.1
  2 O                24.1      16.5      13.7       9.8      10.0      14.4
  3 C                17.0      12.2       8.2       6.5       8.2       2.7
  4 C                 3.2      21.4      16.5       4.7       2.3       9.4
  5 C                 5.4      19.1      24.5       8.3      11.1       9.6
  6 H                 1.8       0.5       0.1       2.5      14.2       5.5
  7 H                 0.1       1.7       0.0      13.8       0.4       2.9
  8 H                 0.8       0.4       3.4       3.4       0.5       8.3
  9 H                 8.6       0.0       2.4       0.4       1.1       2.1
 10 H                 5.1       0.1       0.3       4.7       6.1       0.0
 11 H                 0.5       6.6       1.6       0.8       0.6       4.6
 12 H                 1.5       5.0       2.4       0.1       5.6       4.6
 13 H                 1.4       4.5       8.2       4.0       3.0       0.1

                     18        19        20        21        22        23   
                  -0.44386  -0.42941  -0.38130  -0.35658  -0.31031   0.03568
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.3      12.6       5.5       5.7       0.6       0.6
  1 C                 5.3      10.4      12.0       3.7      13.4       8.1
  2 O                22.2       7.7      16.2      72.5       9.1       1.2
  3 C                 9.4      10.1      20.1       2.7       9.1       2.2
  4 C                 4.5      12.4      21.0       5.3      24.5      39.1
  5 C                 8.1       9.5      11.2       1.8      38.5      43.8
  6 H                 2.3       0.3       3.9       0.1       0.7       0.1
  7 H                 7.1       1.8       2.3       0.7       0.8       0.0
  8 H                 8.3       5.8       0.4       0.2       0.0       0.4
  9 H                 2.0       6.5       2.0       3.0       1.0       1.1
 10 H                 0.0       4.5       0.8       3.0       2.1       3.3
 11 H                 0.9       8.1       3.2       0.6       0.1       0.0
 12 H                 2.4       6.1       0.9       0.2       0.0       0.0
 13 H                 5.3       4.2       0.4       0.4       0.0       0.0

                     24        25        26        27        28        29   
                   0.11324   0.11541   0.13187   0.15078   0.15727   0.17819
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.0      11.0      11.3      11.1       5.5      10.6
  1 C                 2.1      11.6       0.8      13.0      16.2       0.7
  2 O                 5.0       2.2       1.9       7.7       3.2       1.3
  3 C                 8.3       7.8       7.8       8.5       4.7      10.6
  4 C                10.4       1.1       1.5       3.3       3.1       2.3
  5 C                10.1       1.7      11.5       2.6       7.9       5.7
  6 H                 0.6      19.0       9.4       0.8       0.1      18.4
  7 H                 4.8       6.2       4.4      29.2       2.5       9.5
  8 H                 6.6       1.0      13.0       6.2       8.6       3.7
  9 H                 0.2      21.8       1.4       0.0      22.5       0.5
 10 H                 1.6      12.1      11.0       5.3       0.2      23.6
 11 H                23.9       1.3       1.8       6.5       5.6       2.4
 12 H                 2.1       3.3      17.5       4.2      19.8       3.2
 13 H                19.4       0.0       6.7       1.6       0.2       7.4

                     30        31        32        33        34        35   
                   0.18301   0.19911   0.21214   0.22646   0.27825   0.34055
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.6       9.0       3.5      10.8      39.0       5.7
  1 C                15.3      11.8       9.3       9.6      28.9       9.3
  2 O                 9.9       4.7      20.0       3.6       2.4       5.6
  3 C                11.6       6.0      23.3       7.5       8.9      15.1
  4 C                 1.0       3.9       4.7      12.4       8.6      26.8
  5 C                 5.6       8.1       5.5       3.5       1.3      28.8
  6 H                 6.1       9.9       6.9       0.7       3.4       0.5
  7 H                 1.1      11.8       0.5       3.6       0.7       0.5
  8 H                 6.5       0.6       1.4      22.0       0.3       2.2
  9 H                13.4       2.8       6.1       0.8       1.4       1.0
 10 H                 9.1       2.0       2.7       0.5       0.6       0.4
 11 H                 0.6       5.9       7.8      17.5       0.9       0.7
 12 H                 2.5       7.2       8.2       0.7       2.6       2.4
 13 H                12.7      16.3       0.2       6.8       1.0       0.9

                     36        37        38        39        40        41   
                   0.37704   0.39377   0.46135   0.50860   0.52736   0.54265
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.7      10.9      17.7      16.2      12.3      18.0
  1 C                25.4       7.1       8.1      17.0       2.2      21.6
  2 O                 8.0       1.0       1.0       3.0       2.9       5.9
  3 C                22.0      27.3       6.6      21.1       7.5      17.5
  4 C                10.6      26.3      32.1      16.7      33.2       3.2
  5 C                19.1      13.5      17.4       9.2      28.0      10.3
  6 H                 2.4       0.4       2.8       1.8       5.9       0.1
  7 H                 0.3       1.6       3.0       0.4       0.1       5.7
  8 H                 5.1       1.0       0.1       4.2       0.4       8.3
  9 H                 1.0       0.6       0.3       1.1       1.2       1.4
 10 H                 1.5       1.1       0.0       0.5       3.0       0.3
 11 H                 1.6       0.1       5.3       1.7       1.2       2.3
 12 H                 0.1       5.1       0.7       5.0       0.1       5.4
 13 H                 0.4       3.9       4.7       2.1       2.0       0.0

                     42        43        44        45        46        47   
                   0.56990   0.57969   0.58536   0.61482   0.63195   0.65234
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.2       5.1       8.0      22.1      22.1       9.1
  1 C                17.1       8.3      11.1      23.0      36.0      15.1
  2 O                 6.4       5.6       4.7       7.5       7.8       3.0
  3 C                24.6      20.7      14.7       9.1       8.4      20.0
  4 C                 2.9      12.8       4.7      12.9       6.4       4.6
  5 C                15.2      26.0      22.9      13.8       3.5      42.8
  6 H                 1.0       0.1       0.7       0.6       1.7       2.1
  7 H                 2.0       0.8       4.5       6.7       0.0       0.0
  8 H                 1.2       0.1       2.0       1.1       1.8       0.0
  9 H                 3.0       0.0       8.1       0.8       6.9       2.7
 10 H                 8.0       0.9       5.3       1.3       3.1       0.1
 11 H                 0.6       1.3       4.2       0.1       0.4       0.1
 12 H                 3.2       2.4       7.2       0.4       0.1       0.2
 13 H                 1.5      15.8       1.8       0.6       1.7       0.1

                     48        49        50        51        52        53   
                   0.69847   0.73116   0.74144   0.75719   0.76053   0.76663
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.4      29.1      19.8      19.1       8.1      30.6
  1 C                 2.6      38.6      18.9       7.4      13.4      22.3
  2 O                 4.8       4.4       1.0       1.5       2.0       0.7
  3 C                30.5      15.0      13.4       6.8      14.0      10.3
  4 C                35.9       8.1       8.1      30.8       5.0       4.3
  5 C                 7.7       0.6       3.1       2.6      33.3       0.9
  6 H                 0.0       0.4       7.0       9.0       0.3       3.6
  7 H                 0.0       0.5       3.0       2.3       0.6       0.2
  8 H                 0.3       1.5       6.5       1.4       0.4       1.7
  9 H                 1.0       0.6       0.4       7.2       0.5      15.1
 10 H                 5.9       0.1       8.8       2.9       3.8       7.6
 11 H                 7.7       0.8       7.7       6.0       0.3       2.0
 12 H                 2.0       0.2       1.0       1.7       8.5       0.7
 13 H                 0.1       0.1       1.2       1.3       9.7       0.1

                     54        55        56        57        58        59   
                   0.78350   0.78894   0.80380   0.81400   0.82533   0.84475
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.8      21.4      23.8      19.6      21.9      14.3
  1 C                18.0       3.4      30.5       7.4       3.3      17.4
  2 O                 2.0       0.9       0.9       1.0       0.2       1.9
  3 C                14.8      11.4       1.4      13.0       5.0      17.7
  4 C                 3.0       7.4       1.3      11.6      18.2       8.0
  5 C                22.7      22.3       0.2      14.2      12.4      12.5
  6 H                 0.1       0.2      17.7       1.9       0.6      11.6
  7 H                 9.3       4.8       5.8       8.9       0.4       7.2
  8 H                 0.2       0.3       5.9       7.4      16.0       3.2
  9 H                 0.7       0.5      11.3       0.1       2.6       4.7
 10 H                 2.3       8.3       0.2       0.6       1.1       0.1
 11 H                 0.5       6.1       1.0       1.3      11.4       0.3
 12 H                 7.0      11.7       0.0       5.0       3.5       0.2
 13 H                12.6       1.4       0.1       7.7       3.6       0.6

                     60        61        62        63        64        65   
                   0.87333   0.92803   0.97630   1.09050   1.10085   1.14797
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.3      17.2       3.1      36.4       9.0       2.2
  1 C                 4.6      23.1       3.2       3.0      16.1       4.3
  2 O                11.6      10.1       0.7       6.2      39.7      50.7
  3 C                24.8      15.4      10.6       7.6      11.4      19.4
  4 C                23.1      19.8      37.6      22.9       3.8      10.1
  5 C                17.5       2.1      37.6       3.4       7.1       3.7
  6 H                 1.2       0.5       1.1       3.2       0.5       0.3
  7 H                 0.9       2.5       1.6       7.3       0.1       0.0
  8 H                 0.0       2.2       0.3       6.2       1.8       1.7
  9 H                 1.7       0.7       0.7       0.2       2.1       2.1
 10 H                 2.7       0.7       0.7       1.0       5.9       4.0
 11 H                 0.9       5.4       0.9       1.9       0.1       0.6
 12 H                 2.0       0.1       0.2       0.1       1.2       0.8
 13 H                 0.6       0.2       1.8       0.6       1.0       0.3

                     66        67        68        69        70        71   
                   1.23361   1.28851   1.46435   1.62241   2.32194   2.37844
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.5       1.6       0.8       0.7       0.1       0.3
  1 C                 3.4       4.0      12.9       1.2       0.9       1.3
  2 O                36.6      49.8      69.8      94.7      97.8      96.1
  3 C                 6.4       1.9      13.0       1.4       0.9       1.0
  4 C                20.2      24.2       2.5       1.1       0.1       0.7
  5 C                17.6       8.5       0.5       0.6       0.0       0.1
  6 H                 0.4       0.3       0.0       0.0       0.0       0.0
  7 H                 0.1       0.2       0.1       0.0       0.0       0.0
  8 H                 0.8       0.4       0.0       0.1       0.0       0.0
  9 H                 0.0       1.4       0.0       0.0       0.1       0.3
 10 H                 0.5       0.1       0.0       0.0       0.1       0.2
 11 H                 2.8       4.4       0.2       0.0       0.0       0.0
 12 H                 3.9       1.9       0.0       0.1       0.0       0.0
 13 H                 3.7       1.4       0.0       0.0       0.0       0.0

                     72        73        74   
                   2.47865   2.69455   2.72362
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 C                 0.4       0.1       0.1
  1 C                 3.4       2.6       7.7
  2 O                90.3      89.7      89.4
  3 C                 4.4       7.3       2.7
  4 C                 0.5       0.2       0.1
  9 H                 0.4       0.0       0.0
 10 H                 0.6       0.0       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.711 sec
Sum of individual times     ....       3.370 sec  (124.3%)

Fock matrix formation       ....       2.649 sec  ( 97.7%)
  Coulomb formation         ....       0.868 sec  ( 32.8% of F)
  XC integration            ....       1.744 sec  ( 65.8% of F)
    Basis function eval.    ....       0.924 sec  ( 52.9% of XC)
    Density eval.           ....       0.273 sec  ( 15.7% of XC)
    XC-Functional eval.     ....       0.110 sec  (  6.3% of XC)
    XC-Potential eval.      ....       0.405 sec  ( 23.2% of XC)
Diagonalization             ....       0.015 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.497 sec  ( 18.3%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.004 sec  (  0.1%)
Grid generation             ....       0.199 sec  (  7.3%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -269.932258153967
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        7.882 sec (=   0.131 min)
GTO integral calculation        ...        2.155 sec (=   0.036 min)  27.3 %
SCF iterations                  ...        5.727 sec (=   0.095 min)  72.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 923 msec
